"E4m-Ds-OpP.headerCell.title" = "Telecamera";

"FIb-V0-Zk8.title" = "File cattura continua";

"Gjb-zf-P0H.title" = "Movimento animale";

"HeI-ST-t20.title" = "Stop";

"HcP-Fp-SZy.title" = "Movimento veicolo";

"HqI-M9-0Ui.title" = "Veicolo arriva/parte";

"Jzg-aX-w8c.title" = "Tutti gli eventi movimento";

"K9w-VM-9UP.title" = "Trova:";

"L5A-Hg-fcU.title" = "Riscansiona";

"MTt-Og-wzi.title" = "Zoom avanti video";

"Ml1-ck-gZD.title" = "Umani";

"N69-pF-Fi7.title" = "Annulla";

"Ndg-fx-Xv0.title" = "Zoom indietro video";

"PKD-lP-xZE.title" = "Ricerca movimento avanzata...";

"QFz-MP-L09.title" = "Vai al tempo";

"TkB-rq-TLz.title" = "File filmato";

"TuR-Yg-ifS.title" = "Esporta selezione...";

"U69-ns-r9r.title" = "File cattura movimento";

"UJx-Vo-l0b.title" = "Movimento umano";

"VBZ-GQ-Xo2.title" = "Zoom indietro timeline";

"WJc-Zv-20Q.title" = "La ricerca è disponibile per i filmati che hanno metadati di ricerca salvati -\nquesto è controllato dalle opzioni sotto Impostazioni > Telecamere > Rilevamento.\nFai clic e trascina sulle immagini sotto per definire le aree di ricerca.";

"Y5l-gg-RvN.title" = "Veicoli";

"bI7-rK-iy4.title" = "Cancella selezione";

"bfT-vo-pT1.title" = "Esporta file...";

"c3s-Zf-yNr.title" = "Velocità riproduzione predefinita";

"dQH-ZK-42G.title" = "Tutti gli eventi presenza";

"e92-ZC-gNT.title" = "Aumenta velocità indietro";

"exw-HK-LQU.title" = "Velocità riproduzione predefinita";

"f0M-V8-B8M.title" = "Vai al tempo";

"f2c-me-AlL.title" = "Aumenta velocità avanti";

"h4r-9w-y89.title" = "Umano arriva/parte";

"hDi-vp-ACY.title" = "Mostra nel Finder";

"igf-gm-V6o.title" = "Ricerca avanzata";

"m0K-zk-uLa.title" = "Vai al tempo...";

"n8I-qO-keu.title" = "Animali";

"njn-n6-cw5.title" = "Sposta nel cestino";

"nqP-e9-Kut.title" = "Annulla";

"oqd-O8-uND.headerCell.title" = "Evento";

"tJn-ge-hsp.title" = "Esportazione...";

"tUA-Uz-DGs.title" = "Cerca";

"tsV-2n-SVa.title" = "Cambia velocità riproduzione a:";

"u2l-OU-s2d.title" = "Svuota cestino";

"wja-Hl-6hM.title" = "Animale arriva/parte";

"yh3-Lx-nH1.title" = "Tutti i file";